<?php

$file = mysql_result(mysql_query('select count(`id`) from `cod_stat`'),0); 
 if($file >= 1)
{
$file_t = mysql_query("SELECT * FROM `cod_stat` ORDER BY `time` DESC LIMIT 3");
 while($load = mysql_fetch_assoc($file_t))
{
echo '<div class="menudiv">';
echo '<a class="k_menu" href="'.$HOME.'/cod/stat_'.$load['id'].'"> '.$load['titlename'].' </a>';
echo '</div>';
}
}
else{
echo '<div class="podmenu"><center><b>Нет кодов</b></center></div>';
} 

?>